Subject: Re: [forces] Fwd: Comments on ForCES Intra-NE High Availability, draft-ietf-forces-ceha-06

From: Jamal Hadi Salim <[email-masked]>
Date: Wed, 8 May 2013 08:56:17 -0400

Evangelos/Bhumip,

Lets move forward to get this last document published. I dont see much
of a show stopper in the exchanges. If Bhumip has still issues - we can
address
them then.

cheers,
jamal

On Tue, Apr 30, 2013 at 10:19 AM, Jamal Hadi Salim <[email-masked]>wrote:

>
>
> On Tue, Apr 30, 2013 at 10:02 AM, Haleplidis Evangelos <[email-masked]>wrote:
>
>>
>> (8)In Sec. 4.1, under 1, please consider adding +6, +7, and +8,  and
>> Reserve these for future use****
>>
>> (9)In Sec. 4.1 under 2, please consider adding, +3, and Reserve it for
>> future use  ****
>>
>> *[ΕΗ] For 8 & 9, my current thinking is that they are unnecessary.
>> Tampering with the FEPO special values may result in non-interoperable
>> implementations of ForCES. Changes for these special values should be done
>> within the ForCES working group.*
>>
>> *Why do you think this is required? Anyone else’s thoughts on this?*
>>
>
>
> Agree with Evangelos.
> There is no need to reserve fields for future use. It will infact cause
> interop problems if someone
> starts using those fields.
>
>
> cheers,
> jamal
>